BODY {
	WIDTH: 770px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.masthead-date {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.small-blk {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; LINE-HEIGHT: 10px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
IMG.gray-border {
	BORDER-LEFT-COLOR: #919191; BORDER-BOTTOM-COLOR: #919191; COLOR: #919191; BORDER-TOP-COLOR: #919191; BORDER-RIGHT-COLOR: #919191
}
INPUT.search {
	WIDTH: 88px
}
.titlebar {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.titlebar_chan {
	FONT-SIZE: 20px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.titlebar_sub {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.lr-list:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.lr-list-on {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.lr-sponsor-copy {
	FONT-SIZE: 10px; MARGIN: 3px 4px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; LIST-STYLE-TYPE: disc
}
.community-table {
	MARGIN: 0px 5px
}
.community-text {
	MARGIN-TOP: 0px; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.community-tools {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.community-title {
	FONT-SIZE: 10px; MARGIN-LEFT: 3px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.community-leftalign {
	MARGIN-LEFT: 5px
}
.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; MARGIN: 4px 0px 0px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #b00100; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.right-rail-copy {
	FONT-SIZE: 10px; MARGIN: 3px 5px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.rr-list:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.rr-list-copy {
	FONT-SIZE: 10px; MARGIN: 6px 7px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.med-barker-copy {
	FONT-SIZE: 10px; MARGIN: 7px 4px 0px 8px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.med-barker-copy A {
	FONT-WEIGHT: normal; COLOR: #f6b300; TEXT-DECORATION: underline
}
.sm-barker-copy {
	FONT-SIZE: 10px; MARGIN: 7px 4px 0px 2px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.sm-barker2w-copy {
	FONT-SIZE: 10px; MARGIN: 3px 4px 0px 2px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.small-barker-h {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 0px 0px 0px 2px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.sm-barker2w-copy A {
	FONT-WEIGHT: normal; COLOR: #f6b300; TEXT-DECORATION: underline
}
A.sm-barker-more {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #f6b300; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.home-feature-title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.home-feature-headline {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 0px; COLOR: #4d4d4d; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.home-feature-copy {
	FONT-SIZE: 12px; MARGIN: 5px 3px 7px 0px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.home-feature-more {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #b00100; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.article-title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 0px; COLOR: #4d4d4d; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.article-body {
	MARGIN-TOP: 6px; FONT-SIZE: 12px; MARGIN-BOTTOM: 6px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.art-msgboard {
	FONT-SIZE: 11px; MARGIN: 3px 8px 3px 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.art-reltopic-copy {
	FONT-SIZE: 10px; MARGIN: 0px 0px 4px 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.art-reltopic-copy A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.flip-copy {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.article-send-print {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #335275; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.headline-intro {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 6px 0px 0px 4px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.headline-title {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 6px 0px 0px 4px; COLOR: #5d84c7; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.headline-title A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 6px 0px 0px 4px; COLOR: #5d84c7; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.headline-copy {
	FONT-SIZE: 10px; MARGIN-LEFT: 3px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.headline-copy A {
	FONT-WEIGHT: bold; COLOR: #5d84c7; TEXT-DECORATION: none
}
.headline-date {
	FONT-SIZE: 10px; MARGIN: 6px 0px 0px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.tvsched-copy {
	FONT-SIZE: 10px; MARGIN: 6px 0px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.tvsched-time {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 3px 7px; COLOR: #312401; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.tvsched-show {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 3px 7px; COLOR: #131a28; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.tvsched-desc {
	FONT-SIZE: 10px; MARGIN: 2px 5px; COLOR: #dde2ea; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.special-feature-copy {
	FONT-SIZE: 10px; MARGIN: 0px 0px 0px 5px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.special-feature-more {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #b00100; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.video-item {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 0px 0px 0px 2px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.video-copy {
	FONT-SIZE: 10px; MARGIN: 2px 0px 0px 2px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.videodatabase-copy {
	FONT-SIZE: 9px; MARGIN: 7px 1px 0px 4px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.videodatabase-copy1 {
	FONT-SIZE: 9px; MARGIN: 2px 0px 0px; COLOR: #b00100; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.videodatabase-copy2 {
	FONT-SIZE: 9px; MARGIN: 7px 0px 0px; COLOR: #f6b300; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.videodatabase-white-copy {
	FONT-SIZE: 9px; MARGIN: 7px 1px 0px 4px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.videodatabase-media {
	FONT-SIZE: 9px; MARGIN: 7px 3px 0px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A.videodatabase-media {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #f6b300; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.regText {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.regField {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.regMediumText {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.regLink {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #b00100; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.reqText {
	FONT-SIZE: 10px; COLOR: red; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.peoplepoll-title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-LEFT: 8px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.peoplepoll-bodytext {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 10px; COLOR: #cccccc; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.peoplepoll-childq-text {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.peoplepoll-childa-text {
	FONT-SIZE: 10px; MARGIN: 0px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.archives-links {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5d84c7; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
